Subject: RE: [lojban] "The bowl contains a dozen apples and oranges"

From: "Craig" <[email-masked]>
Date: Tue, 18 Jun 2002 13:14:35 -0400

>> > How does Lojban say that? There are 12 pieces of fruit in the bowl.
>> > Some are apples, some are oranges.
>>
>> le gankabri cu vasru 12 najnimre ja plise. This of course does not imply
that
>> it contains at least one apple and at least one orange, but that's the
way
>> one would normally say it. Or {najnimre jonai plise} if you wanted to say
>> explicitly that none of them is both an apple and an orange.

>I would use 'joi', myself.

There are many style differences also. For example, I would say it as "le
gankabri gai najnimre joi plise cu vasru".

--la kreig.daniyl.

'ro temci lo menli cu nibli'

pygypy gubmau ckiku nacycme: 0x22C68020